providers.py: Add pn-PN to overrides when evalutating PREFERRED_VERSION (from poky)
authorRichard Purdie <rpurdie@linux.intel.com>
Sat, 11 Aug 2007 18:08:28 +0000 (18:08 +0000)
committerRichard Purdie <rpurdie@linux.intel.com>
Sat, 11 Aug 2007 18:08:28 +0000 (18:08 +0000)
commit237e4318ef701a872704d9976b60e4a23284fa01
tree26a1ba6648a8fb3ac484c06b84e42d475f0e6356
parent8d7d7fb4d0fcd4882d7240c56b7b9068bdca77cf
providers.py: Add pn-PN to overrides when evalutating PREFERRED_VERSION (from poky)
lib/bb/providers.py